@charset "utf-8";
body {
    margin: 0px;
    padding: 0px;
    background-color: #FFF;
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p {
    text-align: justify;
    font-size: 14px;
    color: #70657b;
    line-height: 22px;
    margin-bottom: 0px;
}
a:hover{
	color: #000;
}

.fl-w {
    float: left;
    width: 100%
}
header {
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}

header.style1 {
    position: absolute;
}

header.scrolled {
    position: fixed;
}

header.style2 {
    padding: 0;
}

.navbar-nav {
    margin-top: 3px;
    float: right;
}

.navbar-brand {
    height: inherit;
    padding: 0;
    margin-right: 50px;
    position: relative;
    z-index: 10;
}

header.style2 .logo1,
header.style2.scrolled .logo2 {
    display: none;
}

header.style2.scrolled .logo1 {
    display: block;
}

.header-top {
    padding: 10px 0;
    background-color: #262626;
    font-size: 11px;
    line-height: 1;
}

.header-info span {
    display: inline-block;
    color: #fff;
}
.header-links {
    margin: 0;
    padding: 0;
    float: right;
}

.header-links li {
    display: inline-block;
    color: #fff;
     font-size: 14px;
}
.header-links li a{
    color: #fff;
    text-decoration: none;
}

.header-links li + li:before {
    content: "|";
    display: inline-block;
    margin: 0 10px;
}
.header-link {
    margin: 0;
    padding: 0;
    float: left;
}

.header-link li {
    display: inline-block;
    color: #fff;
    font-size: 14px;
}
.header-link li a{
    color: #fff;
    text-decoration: none;
}

.header-link li + li:before {
    content: "|";
    display: inline-block;
    margin: 0 10px;
}
.visible-xs {
    display: none!important;
}

.top-menulist{
	float: right;
}

.header-info i{
	padding-right: 10px;
}

.top-menulist ul li {
    float: left;
    list-style: none;
}
.top-menulist ul li a {
    font-size: 17px;
    padding: 0 0 0 24px;
    line-height: 64px;
    font-weight: 500;
    text-decoration: none;
    text-align: left;
    display: block;
    color: #262626;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.top-part {
    padding: 10px 0;
    z-index: 15;
        box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    background: #fff;
}

.btn.menu-list-btn {
	position: absolute;
	float: right;
	z-index: 15;
	right: 60px;
	top: 22px;
	padding: 6px 12px;
	background-color: #158c0f;
	border-radius: 0px;
	color: #FFF;
	font-size: 19px;
	display: none;
}

.main-logo {
	width: 215px;
}


.top-menulist ul li:hover a {
	color: #158c0f;
}
.menu-overlay {
	background-color: rgba(0,0,0,0.7);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 999999;
}
.main-menu {
	position: fixed;
	right: 0px;
	top: 0px;
	width: 300px;
	height: 100%;
	overflow: auto;
	z-index: 999999;
	background: #ffffff;
}
.menu_close_btn {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 44px;
	height: 45px;
	font-size: 20px;
	text-align: center;
	line-height: 45px;
	color: #FFFFFF;
	background-color: #158c0f;
}
.maenu {
	margin-top: 44px;
}
.main-menu ul li {
	border-bottom: 1px solid #efefef;
	list-style: none;
}
.main-menu ul li:nth-child(1) {
	border-top: 1px solid #efefef;
}
.main-menu ul li a {
	font-family: 'Poppins', sans-serif;
	font-size: 17px;
	padding: 10px 20px;
	display: block;
	font-weight: 500;
	color: #373737;
}
.main-menu ul li a:hover {
	color: #158c0f;
	text-decoration: none;
}
.bg-color {
    position: fixed!important;
    top: 0;
}
.style1{
	position: absolute;
	top: 0;
	left: 0;
}

.dropdown-item {
line-height: 34px!important;
    padding: .25rem 1.5rem!important;
}

.dropdown-item:hover{
	background: #158c0f;
	color: #fff!important;
}


@media (max-width:1199px) {
.top-menulist ul li a {
    font-size: 13px;
    margin: 14px 0px;
    padding: 0px 0px 0px 10px;
    font-family: 'Poppins', sans-serif;
    line-height: 54px;
    font-weight: 600;
    text-decoration: none;
    text-align: left;
    display: block;
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
}

@media (max-width:991px) {
.top-menulist{
	display: none;
}
.btn.menu-list-btn {
	position: absolute;
	float: right;
	z-index: 11;
	right: 60px;
	top: 80px;
	padding: 6px 12px;
	background-color: #158c0f;
	border-radius: 0px;
	color: #FFF;
	font-size: 19px;
	display: inherit;
	z-index: 999;
}
}
@media (max-width:480px) {
.top-menulist{
	display: none;
}
.btn.menu-list-btn {
	position: absolute;
	float: right;
	z-index: 11;
	right: 30px;
	top: 55px;
	padding: 6px 12px;
	background-color: #158c0f;
	border-radius: 0px;
	color: #FFF;
	font-size: 19px;
	display: inherit;
}
}

.banner-part{
	position: relative;
}

#banner img {
    float: left;
    width: 100%;
    height: 100vh;
}

.price-sec{
	padding: 50px 0px;
}

.price-sec h2{
    color: #262626;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.price-sec h2:after {
    content: '';
    display: block;
    width: 40px;
    border-top: 2px solid #158c0f;
    margin: 10px auto;
}

.price-sec p{
	text-align: center;
}

.image-effect img {
	transition: all linear 0.3s;
	-webkit-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
	-ms-transition: all linear 0.3s;
	-o-transition: all linear 0.3s;
}

.images-sec:hover .image-effect img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.image-effect {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.images-sec{
float: left;
	width: 100%;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
	border: 3px solid transparent;	
	position: relative;
	overflow: hidden;
}

.single-category:hover .category-content {
    bottom: 40px;
}
.category-content {
    position: absolute;
    left: 50%;
    top:70%;
	transform: translate(-50%,-50%);
    z-index: 2;
    width: 100%;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
}
.category-content h4 {
    color: #fff;
    font-size: 26px;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.images-sec a::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    background: -webkit-linear-gradient(bottom,rgba(35,35,37,0.85) 0%,rgba(35,35,37,0.4) 50%,rgba(22,22,23,0) 60%,rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(bottom,rgba(35,35,37,0.85) 0%,rgba(35,35,37,0.4) 50%,rgba(22,22,23,0) 60%,rgba(0,0,0,0) 100%);
    /* background: linear-gradient(to top,rgba(35,35,37,0.85) 0%,rgba(35,35,37,0.4) 35%,rgba(22,22,23,0) 60%,rgba(0,0,0,0) 100%); */
    left: 0; 
    top: 0;
}

.price-sec .col-lg-4{
	margin-top: 30px;
}
.footer-part a{
	color: #fff!important;
	font-size: 15px!important;
	text-decoration: none;
}

.footer-part {
	background: #252525;
	background-size: cover;
	padding: 0px 0px 0px 0px;
}
.footer-part img {
	margin: 10px 0px;
}
.footer-part p {
	margin: 15px 0px;
	line-height: 22px;
	color: #ffffff;
	font-weight: normal;
}
.footer-part h2 {
	margin: 40px 0px 15px 0px;
	font-size: 22px;
	color: #fff;
	font-weight: 500;
}
.footer-heading-hr {
	margin: 0px 0px 15px 0px;
	height: 3px;
	background-color: #158c0f;
	border: none;
	width: 120px;
}
.bottom-social-icon{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

.bottom-social-icon li {
	float: left;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	margin-top: 10px;
	list-style: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.bottom-social-icon li i {
	height: 30px;
	width: 30px;
	line-height: 27px;
	text-align: center;
	border: 2px solid rgba(255,255,255,1.00);
	border-radius: 50px;
	margin-right: 10px;
	color: rgba(255,255,255,1.00);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.bottom-social-icon li:hover i {
	background-color: #FFF;
	color: #000;
}

.btn.emergincy-services-btn {
	margin: 20px 0px;
	padding: 13px 20px;
	border-radius: 0px;
	background-color: #1a1b26;
	color: #158c0f;
	font-size: 22px;
	text-align: center;
}

.quicklink ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.quicklink ul li {
	border-bottom: 1px solid rgba(255,255,255,0.10);
	font-size: 14px;
	padding: 10px 0px;
	line-height: 26px;
	text-decoration: none;
	text-align: left;
	display: block;
	color: rgba(255,255,255,0.90);
}
.quicklink ul li a {
	text-decoration: none;
	color: #fff;

}
.quicklink ul li  i {
	color: #158c0f;
	margin-right: 10px;
}
.quicklink ul li:hover a {
	color: #158c0f;
}
.copy-right-hr {
	margin: 10px 0px;
	height: 1px;
	border: none;
	background-color: rgba(255,255,255,0.10);
}
.copy-right-link {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #FFF;
}
.copy-right-link i {
	margin-right: 5px;
}
.copy-right-link:hover {
	text-decoration: none;
	color: #158c0f;
}

.quicklink ul li:last-child {
border-bottom: 0px solid rgba(255,255,255,0.10);
} 

.subscribe-box .input-group-btn > .btn {
text-transform: uppercase;
background-color: #158c0f;
border-color: #158c0f;
border-radius: 0px;
height: 40px;
margin-top: 5px;
color: #fff;
}

.contact-name {
display: block;
width: 100%;
height: 40px;
font-size: 14px;
line-height: 1.42857143;
background-color: #fff;
background-image: none;
font-family: 'Montserrat', sans-serif;
border-radius: 0px!important;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
font-weight: 500;
margin: 5px 0px;
}

.input-group {
position: relative;
display: table;
border-collapse: separate;
}

.copy-right-link a{
	color: #158c0f;
}

.freeenquery-sec h2{
    color: #262626;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.freeenquery-sec h2:after {
    content: '';
    display: block;
    width: 40px;
    border-top: 2px solid #158c0f;
    margin: 10px auto;
}

.freeenquery-sec{
	padding: 0px 0px 50px 0px;
}
.form-contact {
	float: left;
	width: 100%;
	padding-bottom: 30px;
}

.contact-page {
	display: block;
	width: 100%;
	height: 50px;
	font-size: 14px;
	line-height: 1.42857143;
	background: #fff;
	background-image: none;
	border: 1px solid #158c0f !important;
	border-radius: 0px !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-weight: 500;
	margin: 10px 0px;
}

textarea.contact-page {
	height: 100px !important;
}

.submit-contact-btn {
	margin-top: 15px;
	background: #158c0f;
	border: none;
	border-radius: 0px;
	line-height: 14px;
	padding: 12px 15px;
	float: left;
	color: #fff;
	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
}
.submit-contact-btn:hover{
	background: #000;
	color: #fff;
}

.l-p-heading-sec {
	position: relative;
	float: left;
	width: 100%;
}

.l-page-heading-body {
	position: absolute;
	bottom: 0%;
	left: 0%;
	width: 100%;
}

.l-page-heading-body h1 {
	font-weight: 900;
	font-size: 22px;
	text-transform: uppercase;
	color: #158c0f;
	padding: 10px 20px;
	background: #ffffffbd;
	width: auto;
	float: left;
	border-top: 4px solid #6c6962;
}

.breadcrumb-part {
	margin: 0px;
	padding: 10px 0px;
	background-color: #f5f5f5;
	float: left;
	width: 100%;
}

.bed-crown {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

.bed-crown li {
	float: left;
	list-style: none;
}

.bed-crown li a {
	font-size: 16px;
	margin: 5px 5px 0px 0px;
	padding: 0px 1px;
	font-weight: 700;
	text-decoration: none;
	text-align: center;
	display: block;
	color: #0c4d08;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.company-overview {
	float: left;
	width: 100%;
	padding: 50px 0px;
}

.company-overview h2 {
	font-weight: 700;
	margin-top: 0;
	color: #158c0f;
	text-transform: capitalize;
	font-size: 30px;
	line-height: 27px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	float: left;
	width: 100%;
}

.features-sec{
  float: left;
  width: 100%;
  padding: 0px 0px 50px 0px;
}

.bg-blue{
  float: left;
  width: 100%;
  background: #158c0f;
  border-radius: 10px;
    position: relative;
    color: #fff;
    padding: 20px;
}

.feacture-body{
  float: left;
  width: 100%;
  overflow: hidden;
}

.bg-blue:before{  
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bg-blue:before{  
    content: '';
    height: 150%;
    left: -40%;
    opacity: .4;
    position: absolute;
    top: -80%;
    transform: rotate(45deg);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    width: 40px;
    z-index: 1;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5), #fff, rgba(255, 255, 255, 0.5));
}

.feacture-body:hover .bg-blue:before{  
    content: '';
    height: 200%;
    left: 100%;
    opacity: .4;
    position: absolute;
    top: 0%;
    transform: rotate(45deg);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    width: 40px;
    z-index: 1;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5), #fff, rgba(255, 255, 255, 0.5));
}

.bg-blue h3{
  padding: 15px 0px 10px 0px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  float: left;
  width: 100%;
}

.bg-blue p{
  color: #fff;
}

.bg-blue span{
  float: left;
  width: 100%;
}

.mision-btn {
    float: left;
    padding: 10px 0;
    color: #fff;
    font-weight: 600;
    width: 100%;
    text-decoration: none;
}

.mision-btn:hover {
  color: #158c0f;
  text-decoration: none;
}

.top-1{
  margin-top:30px;
  float: left;
  width: 100%;
}

.bg-sec{
  background: #262626;
}

.why-choose-sec{
  padding-top:100px; 
}
.why-list li {
	float: left;
	width: 100%;
	line-height: 30px;
	color: #fff;
	font-size: 14px;
	list-style: none;
}

.why-list {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.why-list li i {
	color: #fff;
	margin-right: 15px;
}

.director-part{
    float: left;
    width: 100%;
   padding: 0px 0px 50px 0px;

}

.director-part span{
float: left;
    width: 100%;
    color: #292929;
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 10px;
}
.l-head {
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 0;
  float: left;
  font-size: 25px;
  color: #000;
  font-weight: 600;
  width: 100%;
  line-height: 22px;
}
.l-head:before {
    content: '';
    position: absolute;
    bottom: 15px;
    width: 60px;
    height: 2px;
    background: #158c0f;
}



.services-sec{
	padding: 50px 0px;
}


.destination-landing-box {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.destination-landing-img-box {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.destination-landing-img-box img {
    width: 100%;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}
.destination-landing-img-overlay {
    position: absolute;
    top: 200px;
    right: 200px;
    left: 200px;
    bottom: 200px;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    -webkit-transition: all 0.55s linear;
    -moz-transition: all 0.55s linear;
    -ms-transition: all 0.55s linear;
    -o-transition: all 0.55s linear;
    transition: all 0.55s linear;
}
.destination-landing-box:hover .destination-landing-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    opacity: 1;
    -webkit-transition: all 0.35s linear;
    -moz-transition: all 0.35s linear;
    -ms-transition: all 0.35s linear;
    -o-transition: all 0.35s linear;
    transition: all 0.35s linear;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}
.destination-landing-content-box {
    float: left;
    width: 100%;
    background: #ffffff;
    padding: 15px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.10);
    -o-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.10);
    -ms-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.10);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    height: 120px;
}
.destination-landing-content-box a {
    text-decoration: none;
}
.destination-landing-content-box h2 {
    line-height: 20px;
    margin: 0;
    padding: 0 0 10px 0;
    font-size: 19px;
    color: #158c0f;
    font-weight: 600;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.destination-landing-content-box p {
    line-height: 20px;
    font-size: 14px;
    color: #333;
    font-weight: 500;
}

.contact-us-bg {
	padding: 50px 0px;
}

.contact-us-bg h2 {
	text-align: center;
	font-size: 30px;
	float: left;
	width: 100%;
}

.contact-us-bg p {
	margin-top: 20px;
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.submit-btn {
	margin-top: 15px;
	background: #158c0f;
	border: none;
	border-radius: 0px;
	line-height: 14px;
	padding: 12px 15px;
	float: left;
	color: #fff;
	font-weight: 600;
	font-size: 15px;
	width: auto;
	text-transform: uppercase;
}
.submit-btn:hover{
	background: #000;
	color: #fff;
}

.bg-light-gray {
	background: #f7f7f7;
	padding: 30px 15px;
	float: left;
	width: 100%;
	text-align: center;
	border: 5px solid #dee2e6;
	height: 280px;
}

.bottom-contact-sec {
	float: left;
	width: 100%;
	padding: 20px 0px 40px 0px;
}

.bottom-contact-sec h3 {
	color: #232323;
	float: left;
	width: 100%;
	padding: 15px 0px;
	text-transform: uppercase;
	font-size: 14px;
}

.bg-light-gray span i {
	float: left;
	width: 100%;
	color: #158c0f;
	font-size: 25px;
}

.page-list {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

.page-list li {
	float: left;
	width: 100%;
	list-style: none;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	color: #7d7d7d;
}

.current-projects-sec{
	padding: 50px 0px;
}
.nav-tabs .nav-item{
	float: left;
	width: 100%;
}
.nav-tabs{
	border-bottom: 0px solid #dee2e6!important;
}
.nav-tabs li a {
	background-color: #ffffff;
	color: #323232;
	padding: 19px 30px 17px 30px;
	position: relative;
	font-size: 18px;
	border-top: 1px solid #e5e5e5!important;
	float: left;
	width: 100%;
	text-decoration: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	background-color: #3a3531;
	color: #ffffff;
}
.nav-tabs > li > a i {
	position: relative;
	top: -2px;
	padding-right: 12px;
	font-size: 10px;
}

.list2 {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
.list2 li{
	float: left;
	width: 100%;
	list-style: none;
	font-size: 14px;
}

.list2 li i {
	color: #158c0f;
	margin-right: 10px;
}

@media (min-width: 768px) {
	.vertical-tabs .nav > li.active {
		position: relative;
		z-index: 2;
	}
}

.current-projects-sec h3{
    color: #262626;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.current-projects-sec h3:after {
    content: '';
    display: block;
    width: 40px;
    border-top: 2px solid #158c0f;
    margin: 10px auto;
}

.tab-content span{
	    font-size: 22px;
    color: #158c0f;
    font-weight: 500;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

.project-below h3{
    color: #262626;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.project-below h3:after {
    content: '';
    display: block;
    width: 40px;
    border-top: 2px solid #158c0f;
    margin: 10px auto;
}

.project-below {
    padding: 0px 0px 50px 0px;
}

.tab-content img{
	margin-top: 30px;
}


@media only screen and (max-width:320px) {
.header-top{
	display: none;
}
#banner img{
	height: auto;
}
.btn.menu-list-btn{
	top: 10px!important;
}

.price-sec h2{
font-size: 20px!important;
}

.category-content{
	top: 60%;
}
.category-content h4{
font-size: 17px!important;
}

.freeenquery-sec h2{
 font-size: 22px;
}
.contact-page{
	font-size: 11px;
}

.submit-contact-btn{
	font-size: 14px;
	line-height: 8px;
	margin-bottom: 15px;
}
.hidden{
	display: none;
}
.top-part img{
width: 100px;
}
.btn.menu-list-btn {
    top: 15px!important;
    font-size: 10px;
}
.price-sec{
	padding: 30px 0px;
}
.price-sec .col-lg-4 {
    margin: 15px 0px 0px 0px;
    padding: 0;
}
.category-content h4 {
    font-size: 12px!important;
}
.freeenquery-sec h2{
margin-bottom: 0px;
}

.freeenquery-sec{
padding: 0px 0px 30px 0px;
}
.copy-right-link{
	text-align: left;
}

.company-overview h2{
	margin-top: 20px;
	font-size: 22px;
}
.np-gallery img{
	margin-top: 15px;
	float: left;
	width: 100%;
}
}


@media only screen and (max-width:576px) {
.header-top{
	display: none;
}
#banner img{
	height: auto;
}
.btn.menu-list-btn{
	top: 10px!important;
}
.logo-img{
width: 100px;	
}


.price-sec h2{
font-size: 20px;
}

.category-content{
	top: 60%;
}
.category-content h4{
font-size: 17px!important;
}

.freeenquery-sec h2{
 font-size: 22px!important;
}
.contact-page{
	font-size: 11px;
}

.submit-contact-btn{
	font-size: 14px;
}
.hidden{
	display: none;
}
.price-sec{
	padding: 30px 0px;
}

.freeenquery-sec{
padding: 0px 0px 30px 0px;
}
.freeenquery-sec h2 {
   margin-bottom: 15px;
}

.company-overview h2{
	margin-top: 20px;
	font-size: 22px;
}
.np-gallery img{
	margin-top: 15px;
	float: left;
	width: 100%;
}
.tab-content {
	float: left;
	width: 100%;
	padding-top: 15px;
}
.project-below img{
	margin-bottom: 15px;
	float: left;
	width: 100%;
}

}

@media only screen and (max-width:768px) {
.header-top{
	display: none;
}
.logo-img{
width: 100px;	
}
.btn.menu-list-btn{
	top: 10px;
	font-size: 16px;
}
.price-sec h2{
	font-size: 21px!important;
}
.category-content h4{
	font-size: 12px!important;
}
.price-sec {
    padding: 30px 0px;
}
.freeenquery-sec h2{
	font-size: 25px;
	margin-bottom: 0px!important;
}
.freeenquery-sec {
    padding: 0px 0px 30px 0px;
}
.hidden{
	display: none;
}
.quicklink ul li a{
 font-size: 12px;
}
.footer-part p{
	font-size: 12px;
}
.footer-part{
padding: 0px 0px 0px 0px;
}
.submit-contact-btn{
	margin-bottom: 15px;
}
.copy-right-link{
	text-align: left;
}
.footer-part p {
    margin: 0px 0px;
    line-height: 22px;
    color: #ffffff;
    font-weight: normal;
}
.company-overview h2{
	margin-top: 20px;
	font-size: 34px;
}
.np-gallery img{
	margin-top: 15px;
	float: left;
	width: 100%;
}
.company-overview img{
	width: 100%;
	float: left;
}
.project-below img{
	margin-bottom: 15px;
	float: left;
	width: 100%;
}
.tab-content {
	float: left;
	width: 100%;
	padding-top: 15px;
}

}
@media only screen and (max-width:992px) {
	.btn.menu-list-btn{
	top: 40px;
	font-size: 16px;
}
.logo-img{
width: 100px;	
}
.top-menulist ul li a{
	color: #262626;
}
.price-sec h2{
	font-size: 27px;
}
.category-content h4{
	font-size: 23px;
}
.price-sec {
    padding: 30px 0px;
}
.freeenquery-sec h2{
    font-size: 25px;
    margin-bottom: 15px;	

}

.header-link li{
	font-size: 10px;
}
.header-links li{
font-size: 10px;	
}
.hidden{
	display: none;
}
.quicklink ul li a{
 font-size: 12px;
}
.footer-part p{
	font-size: 12px;
}
.company-overview h2{
	margin-top: 20px;
	font-size: 34px;
}
.np-gallery img{
	margin-top: 15px;
	float: left;
	width: 100%;
}
.company-overview img{
	width: 100%;
	float: left;
}
.project-below img{
	margin-bottom: 15px;
	float: left;
	width: 100%;
}
.tab-content {
	float: left;
	width: 100%;
	padding-top: 15px;
}

}
@media only screen and (max-width:1200px) {
.top-menulist ul li a{
	color: #262626;
}
.top-menulist ul {
	margin-bottom: 0px;
}
.top-menulist ul li a{
	line-height: 22px;
}
.category-content h4{
	font-size: 22px;
}
.hidden{
	display: none;
}
.freeenquery-sec h2{
	font-size: 25px;
	margin-bottom: 15px;
}
.price-sec h2{
	font-size: 25px;
}
.price-sec{
	padding: 30px 0px;
}
.freeenquery-sec{
	padding: 0px 0px 30px 0px;
}
.nav-tabs li a{
	font-size: 15px;
}
.bg-light-gray{
	height: 300px;
}

}
